[osg-users] VPB 1.0 schedule and database size improvements

Robert Osfield robert.osfield at gmail.com
Fri Sep 26 12:28:16 PDT 2008


Hi Robert,

VPB 1.0 will require an OSG 2.8, OSG 2.6.x won't be sufficient as I
had to add code to OSG to enable some of the final VPB features.  My
Aim for VPB 1.0 and OSG 2.8 is presently end of October.

Prior to 1.0 and 2.8 I will be make a series of coupled dev releases
so if you need a release to go on before VPB-1.0 this is what you'll
need to use.

Robert.

On Fri, Sep 26, 2008 at 8:14 PM, Kramer, Robert W
<robert.w.kramer at boeing.com> wrote:
> What is the latest projection of a VPB 1.0 stable release, and will it
> be tied to OSG 2.6.0 or a more recent OSG version?  For various reasons,
> I can only build from the *zip files, and the latest on the website is
> VPB 0.9.7.  I realize development is going strong now, but need to know
> for scheduling purposes for my apps.
>
> Also, has anybody tested how much smaller (or faster) the resulting
> *.ive files will be with heightfield compression (is there a significant
> reason to wait until 1.0 comes out to build multi-TB databases)?
>
> Robert Kramer
>
> _______________________________________________
> osg-users mailing list
> osg-users at lists.openscenegraph.org
> http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org
>



More information about the osg-users mailing list